.px-menu {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;

	margin: 0.5em auto;
}

.u-section-3 {
	padding-bottom: 1em;
}

.px-menu .px-btn-menu {
	margin: 0.3em 1em;
	padding: 0;
	font-weight: 700;
	font-family: retro_computer_personal_use;
}

@media (max-width: 991px) {
	.px-menu {
		max-width: 500px;
	}
}

@media (max-width: 750px) {
	.px-menu {
		flex-direction: column;
	}
}

/***********************************/

#mint-amount-easy {
  background-color: white;
}
#btn-check-mint-limit {
 background-color: #ddd; 
}

.pixtape-select {
  background-image: url('images/downarrow.png');
  background-position: center right 12px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.u-form-select-wrapper {
  margin-top: 0.5em;
}

.pixtape-select option {
  cursor: pointer;
}

.u-section-7 .u-btn-1.var {
    padding: 9px 20px 9px 20px;
}

.u-section-7 .u-btn-1 {
	margin-left: auto !important;
	margin-right: auto !important;
}

.pixtape-error-box {
	background-color: #f5d8d1;
	color: #ee2e00;
	padding: 2px 5px;
	margin-top: 5px;
	overflow-x: auto;
	font-family: monospace;
	/* white-space: pre; */
}
.pixtape-error {
	display: inline;
}

.hidden {
	display: none;
}

.pixtape-btn-copy {
	width: 20px;
	max-width: 20px;
	height: 20px;
	margin: 1px;
	padding: 0;
	background-image: url('images/copy.png');
	background-color: rgba(0,0,0,0) !important;
	display: inline;
}
.pixtape-btn-copy: hover {
	background-color: rgba(0,0,0,0.1) !important;
}

.loader {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url('images/load.gif');
}

/***********************************/

.u-text-palette-5-base.px-title {
	font-family: "retro_computer_personal_use";
}

.pixtape-preview {
	display:  inline-block;
	width: 512px;
	max-width: 100%;
	margin: 0;
	position: relative;
}

.pixtape-preview img {
	max-width:  100%;
}

.pixtape-preview figcaption {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .2s ease;
	background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0) 100%);
}

.pixtape-preview:hover figcaption {
	opacity: 1;
}

.pixtape-preview figcaption .pixtape-caption {
	position: absolute;
	bottom: 1em;
	left: 50%;
	width: 100%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	text-align: center;
}

.pixtape-caption .id {
	font-size: 1.5em;
	font-weight: bold;
	color: rgba(255,255,255,0.8);
}

.pixtape-caption .artist {
	font-size: 1.3em;
	color: rgba(255,255,255,0.8);
}

.pixtape-caption .title {
	font-size: 1.1em;
	font-style: italic;
	color: rgba(255,255,255,0.8);
}

.pager-goto {
	color: black;
}
.pager-goto input[name="page"] {
	width: 3em;
}

/***********************************/

.u-section-101 {
	padding-top: 1em;
	padding-bottom: 1em;
}

.u-section-101 .px-title {
	font-family: "retro_computer_personal_use";
}

.u-section-101 .u-sheet {
	max-width: 50em;
}

.rarity-slider {
	display: block;
	position: relative;
	background-color: rgba(0, 0, 0, 0.1);
	max-width: 50em;
	text-align: left;
	height: 2em;
	line-height: 2em;
	vertical-align: middle;
	border-radius: 1em;
	margin: 0.5em 0;
}

.slider-background {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	background-color: rgba(255, 0, 0, 0.1);
	border-top-left-radius: 1em;
	border-bottom-left-radius: 1em;
}

.slider-title {
	display: inline;
	font-weight: bold;
	margin: 0 0.8em;
}

.slider-title .slider-title-index {
	font-weight: normal;
}

.slider-content {
	position: inherit;
	z-index: 1;
}

.slider-stats {
	display: inline;
	color: #888;
	font-size: 0.8em;
	margin: 0 0.8em;
}

.slider-stats .slider-count {
	display: inline;
	color: black;
	font-size: 1em;
}

.slider-percent {
	color: black;
	font-size: 1em;
}

.slider-rarity-score {
	display: inline;
	float: right;
	margin: 0 0.8em;
}

/***********************************/

.search-form {
	margin: auto;
	max-width: 40em;
}

.search-form input {
	color: black;
	margin: 0.5em 0;
}

.search-form .px-submit {
	margin-left: auto;
}

